	
.title  {
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	font-weight: bold;
	}
	
.green {
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 20px;
	color: #FFF;
	font-weight: bold;
	background-color: #090;
	}
	
.green1 {
	font-family:  Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	color: #FFF;
	font-weight: bold;
	background-color: #090;
	}	

.text {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}


a {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #0033CC;
	text-decoration: none;
	outline: none;
}

a.nav {	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	color: #0033CC; 
	}



A:Hover  {color : #000099;
         text-decoration: underline;
         outline: none;
         }
         

.textRed {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
}

.textG {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-style: bold;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}

.current {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	color: #6699FF;
	text-decoration: none;
}

P.imageL { Z-INDEX: 3; FLOAT: left;
               }

P.imageR { Z-INDEX: 3; FLOAT: right;
                }

UL LI {
	list-style-image: url(images/arrow_link.gif);
	padding-left: -10px;
	
	
    }
	
.link {	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	color: #333333; 
	}
	
.content {
	list-style-image: url(images/bullet.png);
	list-style-type: none;
}
.bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: whitesmoke;
	text-indent: 0px;
	padding: 5px;
}
.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #063;
	margin: 2px;
	padding: 2px;
	height: auto;
	width: 110px;
	border: thin solid #063;
	text-align: center;
}

.special2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	display: block;
	margin: 10px;
	padding: 10px;
	width: 600px;
	border: thin solid #C00;
	background-position: center;
	text-align: center;
}


.special3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	display: block;
	margin: 5px;
	padding: 5px;
	width: auto;
	border: thin solid #00F;
	background-position: center;
	text-align: left;
}
